uuid: 38bdb81a-37a3-4ba1-b7ee-dda48b30b4a7
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.etapa_note
id: paragraph.etapa_note.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: etapa_note
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
